#include "bool.h"
#include "func_test.h"

bool exec_2()
{
  bool res = false;

  printf("<exec_2>\n");
  
  res = (test_07() &&
	 test_02() &&
	 test_10() &&
	 test_01() &&
	 test_13() &&
	 test_03() &&
	 test_12() &&
	 test_06() &&
	 test_08() &&
	 test_04() &&
	 test_11() &&
	 test_05() &&
	 test_09() &&
	 1);

  if (res == false)
    printf("<exec_2> Ko\n");
  else
    printf("<exec_2> Ok\n");

  return res;
}
